libzypp 17.37.10

zypp::resfilter::ByUninstalled Struct Reference

Select PoolItem by uninstalled. More...

`#include <zypp/ResFilters.h>`

## Public Member Functions
bool | operator() (const PoolItem &p) const

## Detailed Description

Select PoolItem by uninstalled.

Definition at line 285 of file ResFilters.h.

## Member Function Documentation

## ◆ operator()()

bool zypp::resfilter::ByUninstalled::operator() | ( | const PoolItem & | p | ) | const
| inline

Definition at line 287 of file ResFilters.h.

The documentation for this struct was generated from the following file:

- zypp/ResFilters.h